package cn.com.qmth.examcloud.core.questions.base.enums;

/**
 * @author chenken
 * @date 2017年7月20日 上午8:59:58
 * @company QMTH
 * @description ExportWay.java
 */
public enum ExportWay {
    /**
     * 批量导出
     */
    BATCH,
    /**
     * 单独导出
     */
    SINGLE;

    public static ExportWay strToEnum(String str) {
        for (ExportWay exportWay : ExportWay.values()) {
            if (exportWay.name().equals(str)) {
                return exportWay;
            }
        }
        return null;
    }
}

